FILE(REMOVE_RECURSE
  "../../../lib/auvlcm.jar"
  "../../../lib/botlcm.jar"
  "../../../lib/legacy.jar"
  "../../../lib/senlcm.jar"
  "../../../lib/vanlcm.jar"
  "CMakeFiles/auvlcm.jar"
  "auvlcm/os_conduit_raw_t.class"
  "auvlcm/os_conduit_t.class"
  "../../../java/lcmtypes/auvlcm/os_conduit_raw_t.java"
  "../../../java/lcmtypes/auvlcm/os_conduit_t.java"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/auvlcm.jar.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
